.underline-content{
    margin: 20px 40px;
    border: 1.5px solid rgb(156, 156, 156);
}

.TopHeadlinePage{
    background-color: rgb(238, 238, 238);
}

.TopHeadlineContent{
    background-color: rgb(255, 255, 255);
}

.line-topHeadline{ 
    /* border-bottom:4px solid red ; */
    /* margin: ;  */
    text-align: center;
    margin:50px auto 0px auto;
    font-size: 40px;
    font-weight: bold;
}

.underline-topHeader{
    width: 20%;
    border: 3px solid #AB0000;
}

.TopHeadlineFilter{
    margin: 50px auto 10px auto;
    text-align: right;
}

.graybg{
    background-color: rgb(238, 238, 238);
}

.whiteBg{
    background-color: white;
    padding: 50px 30px; 
}

.TopHeadlineList{
    padding: 10px 20px 0px 20px;
    margin: 10px 10px 0px 10px;
}